Subject: Trainer Candidate - Mayank Mayank
From: Mayank Mayank <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 08:28:04 -0500

| | Tech Support Test

Name | Mayank Mayank
E-mail | [email-masked]
Phone Number | (+91) 7011530668
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Karol bagh, new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Comviva Technology | Technical support engineer | Currently working | 32,000
Previous Employer 1 | Shipping shield | Marketing executive | 2017 | 25,000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 2 Month notice period
Please briefly describe your work experience specifically in training? | I am giving training in my previous job, and handling team of 10 employees.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service only help in making business. But great customer service make customer happy and help in making relation with company and stay loyal..
What according to you makes you a good candidate for this position? | I have a potential to handle team and make friendly environment.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |